a, ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none; }

.fxdVideo .video-mask, .card-mainVision[data-style="2"] .main-image, .card-imageText[data-style="1"] .card-img > div {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.fxdVideo, .fxdVideo::after, .fxdVideo > iframe {
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear; }

.table-row .model-swiper:hover .swiper-button-prev, .table-row .model-swiper:hover .swiper-button-next, .table-row .model-swiper .swiper-button-prev, .table-row .model-swiper .swiper-button-next, .table-row .model-swiper .swiper-button-prev::after, .table-row .model-swiper .swiper-button-next::after {
  -webkit-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out; }

.card-imageText[data-style="1"] .card-box, .related-row .card-list, .imageText-row .row, .table-row .image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.card-imageText[data-style="1"] .card-box {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.table-row .image {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.card-imageText[data-style="1"] .card-box {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.card-imageText[data-style="1"] .card-box, .related-row .card-list, .imageText-row .row, .table-row .image {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.fxdVideo-colse {
  position: absolute;
  right: 12px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 30px;
  top: -34px;
  z-index: 104; }

.fxdVideo {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 50%;
  background-color: #000000;
  left: 0;
  z-index: 103; }
  @media only screen and (max-width: 420px) {
    .fxdVideo {
      padding-bottom: 56.25%;
      position: absolute;
      top: 0; } }
  .fxdVideo::after {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    left: -100%;
    right: -100%;
    background-color: #000000; }
    @media only screen and (max-width: 420px) {
      .fxdVideo::after {
        height: 56.25%;
        display: none; } }
  .fxdVideo > iframe {
    position: absolute;
    width: 100%;
    max-width: 1920px;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    z-index: 2; }
    @media only screen and (max-width: 420px) {
      .fxdVideo > iframe {
        width: 100%; } }
  .fxdVideo .video-mask {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 4; }
    .fxdVideo .video-mask .btn-play {
      position: absolute;
      -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      top: 50%;
      left: 50%;
      z-index: 5; }
  @media only screen and (max-width: 420px) {
    .fxdVideo ~ .card-article[data-style="1"].card-common {
      padding-top: 66%; } }

.fixed-mainVideo {
  position: fixed;
  top: 40%;
  right: 0;
  height: 180px;
  width: 360px;
  background-color: #000000;
  z-index: -1;
  opacity: 0;
  -webkit-box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.3); }
  @media only screen and (max-width: 420px) {
    .fixed-mainVideo {
      width: 50%;
      height: 0;
      padding-bottom: 28%;
      bottom: 46px;
      top: auto; } }
  .fixed-mainVideo.showed {
    z-index: 103;
    opacity: 1; }
  .fixed-mainVideo > iframe {
    position: absolute;
    width: 100%;
    height: 100%; }

.card-mainVision[data-style="2"] {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 50%;
  overflow: hidden; }
  .card-mainVision[data-style="2"].image {
    padding-bottom: 35%; }
  .card-mainVision[data-style="2"]:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(187, 187, 187, 0.4)), color-stop(3.5%, transparent));
    background: -webkit-linear-gradient(bottom, rgba(187, 187, 187, 0.4) 0%, transparent 3.5%);
    background: -o-linear-gradient(bottom, rgba(187, 187, 187, 0.4) 0%, transparent 3.5%);
    background: linear-gradient(to top, rgba(187, 187, 187, 0.4) 0%, transparent 3.5%); }
  .card-mainVision[data-style="2"] .main-image {
    width: 100%;
    height: 0;
    padding-bottom: 35%; }
  .card-mainVision[data-style="2"] .video-iframe {
    position: absolute;
    width: 100%;
    height: 100%; }

#introduce {
  width: 100%;
  margin: 6vw 0 5vw; }

.card-imageText[data-style="3"] {
  width: 100%;
  margin-bottom: 5vw;
  text-align: center; }
  .card-imageText[data-style="3"] .card-box[data-color] {
    background: transparent; }
    .card-imageText[data-style="3"] .card-box[data-color] .card-text-title, .card-imageText[data-style="3"] .card-box[data-color] .card-text-subtitle {
      background: transparent; }
  .card-imageText[data-style="3"] .card-box[data-color="black"] .card-text-title, .card-imageText[data-style="3"] .card-box[data-color="black"] .card-text-subtitle {
    color: #000000; }
  .card-imageText[data-style="3"] .card-box[data-color="green"] .card-text-title, .card-imageText[data-style="3"] .card-box[data-color="green"] .card-text-subtitle {
    color: #9AC020; }
  .card-imageText[data-style="3"] .card-box[data-color="orange"] .card-text-title, .card-imageText[data-style="3"] .card-box[data-color="orange"] .card-text-subtitle {
    color: #FF9800; }
  .card-imageText[data-style="3"] .card-box[data-color="lightblue"] .card-text-title, .card-imageText[data-style="3"] .card-box[data-color="lightblue"] .card-text-subtitle {
    color: #00CCCC; }
  .card-imageText[data-style="3"] .card-box[data-color="purple"] .card-text-title, .card-imageText[data-style="3"] .card-box[data-color="purple"] .card-text-subtitle {
    color: #3E2FAC; }
  .card-imageText[data-style="3"] .card-box[data-color="pink"] .card-text-title, .card-imageText[data-style="3"] .card-box[data-color="pink"] .card-text-subtitle {
    color: #FF6262; }
  .card-imageText[data-style="3"] .card-box[data-color="pink"] a[class^="btn-"] {
    background-color: #FF6262;
    border-color: #FF6262; }
    .card-imageText[data-style="3"] .card-box[data-color="pink"] a[class^="btn-"]:hover {
      opacity: 0.8; }
  .card-imageText[data-style="3"] .card-box[data-color="blue"] .card-text-title, .card-imageText[data-style="3"] .card-box[data-color="blue"] .card-text-subtitle {
    color: #007AFF; }
  .card-imageText[data-style="3"] .card-box[data-color="blue"] a[class^="btn-"] {
    background-color: #007AFF;
    border-color: #007AFF; }
    .card-imageText[data-style="3"] .card-box[data-color="blue"] a[class^="btn-"]:hover {
      opacity: 0.8; }
  .card-imageText[data-style="3"] .card-text-title .title-main {
    font-size: 27px;
    color: #000000;
    text-align: center;
    font-weight: bold; }
  .card-imageText[data-style="3"] .card-text-title .title-sub {
    display: inline-block;
    font-size: 24px;
    color: #212121; }
    @media only screen and (max-width: 1024px) {
      .card-imageText[data-style="3"] .card-text-title .title-sub {
        font-size: 20px; } }
    @media only screen and (max-width: 800px) {
      .card-imageText[data-style="3"] .card-text-title .title-sub {
        font-size: 18px; } }
  .card-imageText[data-style="3"] .card-img {
    position: relative;
    width: 100%;
    max-width: 1320px;
    text-align: center;
    margin: 0 auto 1.5vw; }
    @media only screen and (max-width: 1440px) {
      .card-imageText[data-style="3"] .card-img {
        margin: 3vw auto 1.5vw; } }
    .card-imageText[data-style="3"] .card-img .mask-img {
      z-index: 0; }
    .card-imageText[data-style="3"] .card-img .mask-video {
      z-index: 1;
      opacity: 0;
      visibility: hidden;
      -webkit-transition: all .2s ease;
      -o-transition: all .2s ease;
      transition: all .2s ease; }
      .card-imageText[data-style="3"] .card-img .mask-video.active {
        opacity: 1;
        visibility: visible;
        -webkit-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease; }
      .card-imageText[data-style="3"] .card-img .mask-video video {
        position: absolute;
        height: 100%;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%); }
    .card-imageText[data-style="3"] .card-img .deco-line {
      display: block;
      position: absolute;
      top: 50%;
      left: 0;
      width: 100%;
      height: 1px;
      background-color: #e0e0e0; }
      .card-imageText[data-style="3"] .card-img .deco-line::before {
        content: "";
        position: absolute;
        display: block;
        width: 200px;
        height: 200px;
        background-color: #fff;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        top: 50%;
        left: 50%; }
    .card-imageText[data-style="3"] .card-img img {
      max-width: 130px;
      margin: auto; }
  .card-imageText[data-style="3"] .card-text-info {
    line-height: 1.8; }

.card-imageText[data-style="1"] {
  width: 100%; }
  .card-imageText[data-style="1"].is-odd .card-img {
    margin-right: 20px; }
    @media only screen and (max-width: 580px) {
      .card-imageText[data-style="1"].is-odd .card-img {
        margin-right: auto; } }
  .card-imageText[data-style="1"].is-even .card-box {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    text-align: right; }
    @media only screen and (max-width: 580px) {
      .card-imageText[data-style="1"].is-even .card-box {
        display: block;
        text-align: left; } }
  .card-imageText[data-style="1"].is-even .card-img {
    margin-left: 30px; }
    @media only screen and (max-width: 580px) {
      .card-imageText[data-style="1"].is-even .card-img {
        margin-left: auto; } }
  @media only screen and (max-width: 580px) {
    .card-imageText[data-style="1"] .card-box {
      display: block; } }
  .card-imageText[data-style="1"] .card-img {
    width: 45%;
    overflow: hidden;
    -webkit-box-shadow: 0 2px 15px rgba(158, 158, 158, 0.7);
            box-shadow: 0 2px 15px rgba(158, 158, 158, 0.7); }
    @media only screen and (max-width: 580px) {
      .card-imageText[data-style="1"] .card-img {
        width: 100%;
        margin-bottom: 20px; } }
    .card-imageText[data-style="1"] .card-img > div {
      width: 100%;
      height: 0;
      padding-bottom: 56.27%; }
    .card-imageText[data-style="1"] .card-img .mask-img {
      position: absolute;
      width: 100%;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      z-index: 0; }
      .card-imageText[data-style="1"] .card-img .mask-img a {
        -webkit-transition: all .6s ease;
        -o-transition: all .6s ease;
        transition: all .6s ease; }
        .card-imageText[data-style="1"] .card-img .mask-img a:hover {
          opacity: 0.8;
          -webkit-transition: all .6s ease;
          -o-transition: all .6s ease;
          transition: all .6s ease; }
    .card-imageText[data-style="1"] .card-img .mask-video {
      z-index: 1;
      opacity: 0;
      visibility: hidden;
      -webkit-transition: all .2s ease;
      -o-transition: all .2s ease;
      transition: all .2s ease; }
      .card-imageText[data-style="1"] .card-img .mask-video.active {
        opacity: 1;
        visibility: visible;
        -webkit-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease; }
      .card-imageText[data-style="1"] .card-img .mask-video video {
        position: absolute;
        height: 100%;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%); }
  .card-imageText[data-style="1"] .card-text {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    width: calc(100% - 45% - 20px);
    text-align: center; }
    @media only screen and (max-width: 580px) {
      .card-imageText[data-style="1"] .card-text {
        width: 100%; } }
    .card-imageText[data-style="1"] .card-text .card-text-title {
      position: relative;
      font-size: 24px; }
      .card-imageText[data-style="1"] .card-text .card-text-title span {
        cursor: -webkit-zoom-in;
        cursor: zoom-in;
        font-weight: bold;
        color: #000000; }
      .card-imageText[data-style="1"] .card-text .card-text-title a {
        color: #000000;
        font-weight: bold; }
      @media only screen and (max-width: 800px) {
        .card-imageText[data-style="1"] .card-text .card-text-title {
          font-size: 18px; } }
  .card-imageText[data-style="1"] .card-text-info {
    margin-top: 25px;
    font-size: 18px;
    line-height: 1.8;
    color: #212121; }
    @media only screen and (max-width: 800px) {
      .card-imageText[data-style="1"] .card-text-info {
        margin-top: 10px;
        font-size: 16px; } }

.related-row {
  margin: 120px auto; }
  .related-row .row {
    position: relative;
    max-width: 1320px;
    margin: auto;
    padding: 0 15px;
    z-index: 1; }
  .related-row .card-title {
    margin-bottom: 20px;
    text-align: center;
    font-size: 24px;
    font-weight: 600; }
  @media only screen and (max-width: 420px) {
    .related-row .card-list {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; } }
  .related-row .card-list a {
    color: #616161; }
  .related-row .card-list .card-item {
    text-align: center;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 0 5px; }
    @media only screen and (max-width: 420px) {
      .related-row .card-list .card-item {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 33.33333%;
                flex: 0 0 33.33333%; } }
  .related-row .card-list .card-img {
    padding-bottom: 100%; }
    .related-row .card-list .card-img > img {
      width: auto;
      height: auto; }

.imageText-row {
  position: relative;
  width: 100%;
  max-width: 1180px;
  margin: 8vw auto; }
  @media only screen and (max-width: 1440px) {
    .imageText-row {
      margin: 100px auto; } }
  @media only screen and (max-width: 800px) {
    .imageText-row {
      margin: 10vw auto; } }
  .imageText-row .row {
    position: relative;
    max-width: 1320px;
    margin: auto;
    padding: 0 15px;
    z-index: 1; }
    @media only screen and (max-width: 420px) {
      .imageText-row .row {
        display: block; } }

.table-row {
  max-width: 1180px;
  text-align: center;
  padding: 0 10px;
  margin: 0 auto; }
  .table-row .image {
    margin-bottom: 10px; }
    @media only screen and (max-width: 580px) {
      .table-row .image {
        display: none; } }
  .table-row h5 {
    font-size: 20px;
    font-weight: 300; }
    @media only screen and (max-width: 800px) {
      .table-row h5 {
        font-size: 18px; } }
  .table-row h6 {
    font-weight: 300;
    color: #9e9e9e; }
  .table-row .model-swiper {
    padding-bottom: 40px; }
    .table-row .model-swiper:hover .swiper-button-prev, .table-row .model-swiper:hover .swiper-button-next {
      opacity: 1; }
    .table-row .model-swiper .swiper-button-prev, .table-row .model-swiper .swiper-button-next {
      background-image: none; }
      .table-row .model-swiper .swiper-button-prev::after, .table-row .model-swiper .swiper-button-next::after {
        font-family: "FontCCWork";
        display: block;
        position: absolute;
        width: 100%;
        height: 40px;
        line-height: 50px;
        top: 40%;
        margin-top: -20px;
        font-size: 30px; }
    .table-row .model-swiper .swiper-button-prev {
      left: 5px; }
      .table-row .model-swiper .swiper-button-prev::after {
        content: "\ea06"; }
    .table-row .model-swiper .swiper-button-next {
      right: 5px; }
      .table-row .model-swiper .swiper-button-next::after {
        content: "\ea08"; }
    .table-row .model-swiper .swiper-pagination {
      bottom: 10px; }
    .table-row .model-swiper .swiper-pagination-bullet {
      width: 7px;
      height: 7px;
      background: transparent;
      border: 1px solid #bdbdbd;
      opacity: 1; }
    .table-row .model-swiper .swiper-pagination-bullet-active {
      background: #757575; }
  .table-row table {
    text-align: center;
    vertical-align: middle;
    width: 100%;
    max-width: 1740px;
    margin: auto;
    border-radius: 15px;
    -webkit-box-shadow: 0 0 10px rgba(158, 158, 158, 0.6);
            box-shadow: 0 0 10px rgba(158, 158, 158, 0.6); }
    @media only screen and (max-width: 580px) {
      .table-row table {
        -webkit-box-shadow: none;
                box-shadow: none;
        border: 1px solid #dedede; } }
    .table-row table th, .table-row table td {
      padding: 10px; }
    .table-row table th:not(:first-child) {
      width: calc((100% - 100px) / 5); }
    @media only screen and (max-width: 580px) {
      .table-row table th {
        border-bottom: 1px solid #dedede; } }
    .table-row table th img {
      max-height: 150px; }
      @media only screen and (max-width: 1280px) {
        .table-row table th img {
          max-height: 70px; } }
      @media only screen and (max-width: 580px) {
        .table-row table th img {
          display: inline-block;
          vertical-align: middle;
          margin-left: -20px; } }
    @media only screen and (max-width: 580px) {
      .table-row table th .model-name {
        display: inline-block;
        vertical-align: middle;
        text-align: center;
        margin-left: 8px; } }
    .table-row table td:first-child {
      min-width: 90px; }
      @media only screen and (max-width: 580px) {
        .table-row table td:first-child {
          border-right: 1px solid #dedede; } }
    @media only screen and (max-width: 580px) {
      .table-row table td img {
        width: 14px; } }
    .table-row table img {
      margin-bottom: 10px; }
      @media only screen and (max-width: 1280px) {
        .table-row table img {
          max-height: 40px; } }
  @media only screen and (max-width: 580px) {
    .table-row .desktop-on {
      display: none; } }
  .table-row .mobile-on {
    display: none; }
    @media only screen and (max-width: 580px) {
      .table-row .mobile-on {
        display: block; } }

.keyword-link-row .row {
  display: block;
  max-width: 1140px;
  margin: 3.5vw auto;
  padding: 0 15px; }
  @media only screen and (max-width: 580px) {
    .keyword-link-row .row {
      display: block; } }
  .keyword-link-row .row .card-box > div {
    display: inline-block; }
  .keyword-link-row .row .card-box .keyword-links a.btn-gray {
    background-color: #9e9e9e;
    color: #fff;
    margin-bottom: 5px; }
    .keyword-link-row .row .card-box .keyword-links a.btn-gray:hover {
      background-color: #fff;
      color: #9e9e9e; }

.fade-in {
  opacity: 0;
  -webkit-transform: translate(0, -50px);
      -ms-transform: translate(0, -50px);
          transform: translate(0, -50px);
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }
  .fade-in.scrollin {
    opacity: 1;
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0); }
